<?php

include 'conexion.php';
$id_sede=$_POST['id_sede'];

$consulta="delete from sede where id_sede = '".$id_sede."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
    echo "si";
}else{
    echo "NO SE PUDO ELIMINAR";
}

//echo json_encode($respuesta);
mysqli_close($conexion);

?>